<%@ page language = "java" session = "false" contentType="text/vnd.oracle.mobilexml" %>

<jsp:usebean id = "picker" class = "oracle.portal.sample.v1.devguide.lottery.LottoPicker" scope = "page" />

<% picker.setIdentity(request.getRemoteAddr() ); %>

<SimpleText>
    <SimpleTextItem />
    <SimpleTextItem>Your numbers:</SimpleTextItem>
    <SimpleTextItem />
    <SimpleTextItem HALIGN="CENTER" >
        <%
        int [] picks = picker.getPicks();
        for (int i = 0; i < picks.length; i++) {
            out.print(picks[i] + " ");
        }
        out.println("");
        %>
    </SimpleTextItem>
</SimpleText>

